features:
  secondary:
    - name: "GitLab Runner 16.10"
      available_in: [core, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/runner'
      reporter: deastman
      stage: verify
      categories:
        - 'GitLab Runner Core'
      description: |
        We’re also releasing GitLab Runner 16.10 today! GitLab Runner is the lightweight, highly-scalable agent that runs your CI/CD jobs and sends the results back to a GitLab instance. GitLab Runner works in conjunction with GitLab CI/CD, the open-source continuous integration service included with GitLab.

        Bug fixes:

        - [Memory leak when jobs are cancelled in the Runner Kubernetes executor](https://gitlab.com/gitlab-org/gitlab-runner/-/issues/27857)

        The list of all changes is in the GitLab Runner [CHANGELOG](https://gitlab.com/gitlab-org/gitlab-runner/blob/16-10-stable/CHANGELOG.md).
